## ruby-buff-shell-out 0.1.1

=== debian/changelog ===
ruby-buff-shell-out (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #793964).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 31 Jul 2015 20:33:26 -0300
