=== debian/control ===
Source: ruby-buff-shell-out
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.7.5~),
               ruby-rspec,
               ruby-rspec-its,
               rake,
               ruby-buff-ruby-engine (>= 0.1),
               spork
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-buff-shell-out.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-buff-shell-out.git
Homepage: https://github.com/RiotGames/buff-shell_out
XS-Ruby-Versions: all

Package: ruby-buff-shell-out
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-buff-ruby-engine
Description: Ruby library fo issuing shell commands and collecting the output
 This library provides and platform agnostic way of executing shell commands
 on the local system.
 .
 This means it can be used with MRI, JRuby, Rubinius and probably with
 another Ruby platform implementations.
