## ruby-buff-shell-out 0.2.0

=== debian/changelog ===
ruby-buff-shell-out (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update packaging using dh-make-ruby -w
  * Disable usage of spork to prepare for its removal.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 20:21:27 +0100
