=== debian/control ===
Source: ruby-buff-shell-out
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-buff-ruby-engine (>= 0.1.0),
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-buff-shell-out.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-buff-shell-out.git
Homepage: https://github.com/RiotGames/buff-shell_out
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-shell-out
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-buff-ruby-engine (>= 0.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library fo issuing shell commands and collecting the output
 This library provides and platform agnostic way of executing shell commands
 on the local system.
 .
 This means it can be used with MRI, JRuby, Rubinius and probably with
 another Ruby platform implementations.
