=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-shell_out .*/buff-shell_out-(.*).tar.gz
