## ruby-buff-shell-out 1.1.0

=== debian/changelog ===
ruby-buff-shell-out (1.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Aug 2017 20:16:23 +0200
